umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
umlappprivate.cpp File Reference
`#include "umlappprivate.h"`
`#include "debug_utils.h"`
`#include <KFilterDev>`

## Macros
#define | DBG_SRC QStringLiteral("UMLAppPrivate")

## Macro Definition Documentation

## ◆ DBG_SRC

#define DBG_SRC QStringLiteral("UMLAppPrivate")